[Options]
Interface=1
FullScreenMode=0
ScreenWidth=800
ScreenHeight=600
ServerAddr=139.155.246.133
Param1=7001
FPSLimit=6
BackMusic=0
SoundEffect=0
MusicVol=94
SoundVol=100
SmoothShow=0
Dpi=0
DisableVSync=1
